.programSpecificsPage {
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction: column ;
    justify-content: space-around;
    min-width: inherit;
    
}

.codecademyLogo {
    max-width: 100%;
}

.loganvilleLogo {
    min-width: 100%;
}

.certifications {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    min-width: 100%;
}


.Certificate {
    max-width: 100%;
}

.certification {
    max-width: 20%;
    border: 1px solid black;
    margin: 1%;
}